﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34031.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VectorClass", "VectorClass.vcxproj", "{737E1D33-EA40-4F5D-9685-94276441D276}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{737E1D33-EA40-4F5D-9685-94276441D276}.Debug|x64.ActiveCfg = Debug|x64
		{737E1D33-EA40-4F5D-9685-94276441D276}.Debug|x64.Build.0 = Debug|x64
		{737E1D33-EA40-4F5D-9685-94276441D276}.Debug|x86.ActiveCfg = Debug|Win32
		{737E1D33-EA40-4F5D-9685-94276441D276}.Debug|x86.Build.0 = Debug|Win32
		{737E1D33-EA40-4F5D-9685-94276441D276}.Release|x64.ActiveCfg = Release|x64
		{737E1D33-EA40-4F5D-9685-94276441D276}.Release|x64.Build.0 = Release|x64
		{737E1D33-EA40-4F5D-9685-94276441D276}.Release|x86.ActiveCfg = Release|Win32
		{737E1D33-EA40-4F5D-9685-94276441D276}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5FC49A20-6494-46CF-A95A-9EB2F917F08F}
	EndGlobalSection
EndGlobal
